Subject: newest Unix Review Perl column now on-line
From: [email-masked] (Randal L. Schwartz)
Date: 05 Oct 1995 22:02:21 -0700
Newsgroups: comp.lang.perl.announce,comp.lang.perl.misc

I now have the first five Unix Review "intro to perl" columns available
on the web at:

	http://www.teleport.com/~merlyn/UnixReview

Feel free to browse.  Please respect the copyright/redistribution
requirements.

print "Just another Perl hacker," # but not what the media calls "hacker!" :-)
# legal fund: $6493.99 collected, $112379.50 spent; email [email-masked] for details
-- 
Name: Randal L. Schwartz / Stonehenge Consulting Services (503)777-0095
Keywords: Perl training, UNIX[tm] consulting, video production, skiing, flying
Email: <[email-masked]> Snail: (Call) PGP-Key: (finger [email-masked])
Web: <A HREF="http://www.teleport.com/~merlyn/">My Home Page!</A>
Quote: "I'm telling you, if I could have five lines in my .sig, I would!" -- me